MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 16: Line 16:
.ns-3004 .mw-page-title-namespace {
.ns-3004 .mw-page-title-namespace {
color: #888;
color: #888;
font-size: 80%;
font-family: sans-serif;
}
}



Revision as of 11:11, 15 September 2025

/* CSS placed here will be applied to all skins */
#siteSub {
	display: block !important;
	color: #666;
	font-size: 90%;
}

.ns-3004 #siteSub {
	display: none !important;
}

.ns-3005 #siteSub {
	display: none !important;
}

.ns-3004 .mw-page-title-namespace {
	color: #888;
}

.ns-3004 .mw-page-title-separator {
	color: #111;
}